/* Hero Banner | Narrow | MG */
.MOD_GC_12_5 #hero-banner, .MOD_GC_12_5a #hero-banner, .MOD_GC_12_5a ul#banner li, .MOD_GC_12_5 ul#banner li {width: 762px;}
.MOD_GC_12_5 .banner-text-block_new, .MOD_GC_12_5a .banner-text-block_new {width: 726px; padding-left: 18px;}
.MOD_GC_12_5 .banner-text-block_new h2, .MOD_GC_12_5a .banner-text-block_new h2,
.MOD_GC_12_5 .banner-text-block_new p, .MOD_GC_12_5a .banner-text-block_new p {width: auto;}
.MOD_GC_12_5a .pause-resume, .MOD_GC_12_5 .pause-resume {right: 0px !important; bottom: 0px !important;}
.MOD_GC_12_5a #pager, .MOD_GC_12_5 #pager {right: 9px; bottom: 9px;}
.MOD_GC_12_5a #pager-numbers, .MOD_GC_12_5 #pager-numbers {margin:0 14px 0 0;}

#hero-banner .homepage-slide-op-text {width:280px; height: 330px; top:36px;}
.pos_right_top .homepage-slide-op-text, .pos_right_middle .homepage-slide-op-text, .pos_right_bottom .homepage-slide-op-text { right: 36px;top: 36px;}

#hero-banner .pos_left_middle .homepage-slide-op-text td, #hero-banner .pos_left_top .homepage-slide-op-text td, 
#hero-banner .pos_left_bottom .homepage-slide-op-text td, #hero-banner .pos_right_top .homepage-slide-op-text td,
#hero-banner .pos_right_middle .homepage-slide-op-text td, #hero-banner .pos_right_bottom .homepage-slide-op-text td {height: 330px;}
#hero-banner .pos_left_bottom .homepage-slide-op-text, #hero-banner .pos_right_bottom .homepage-slide-op-text {top: auto;bottom: 36px;}



/* Related/Parts and Services Lookup | Narrow | MG */
.MOD_FO_30.narrow {width:auto; padding:20px 18px;}
.MOD_FO_30.narrow .thumbnail {width: 144px; height: 98px; margin-right: 18px;}
.MOD_FO_30.narrow select { width: 250px;}
.MOD_FO_30.narrow input.input_text {width:238px;height: 18px; line-height: 18px;}
.MOD_FO_30.narrow .content {width: 306px; float:left;}
.MOD_FO_30.narrow h4 {font:14px/normal 'Calibri Bold',Verdana,san-serif; margin-bottom: 11px;}
.MOD_FO_30.narrow p {font-size: 12px; padding-bottom: 15px;}
.MOD_FO_30.narrow form {margin: 2px 0px 0px 0; overflow: hidden;}
.MOD_FO_30.narrow label {padding: 0;margin: 0 0 5px 0; font-size: 14px;}
.MOD_FO_30.narrow .col_1, .MOD_FO_30.narrow .col_2, .MOD_FO_30.narrow .col_3 {width:auto; float: none; padding-bottom: 18px;}
.MOD_FO_30.narrow .submit_btn {margin-top: 2px;}

.MOD_FO_6b h3 a {font-weight: normal;}

/* Common Layout - Over writting css */
#jdfhfl-en-us-main-row-1, #jdcf-en-us-row-1, 
#jd404l-en-us-main-row-1, #jdofl-en-us-row-1,
#jdhpfl-en-us-main-row-1, #jdnpwlfhfl-en-us-main-row-1,
#jdnpfhfl-en-us-main-row-1, #jdofwfcl-en-us-row-1,
#jdocnhl-en-us-row-1, #jdtcfl-en-us-main-row-1,
#jdparts-en-us-row-1, #jdtcsbl-en-us-row-1,
#jdtcw23-en-us-row-2, #jd23Hero-en-us-row-1, 
#jdcomp-en-us-main-row-2, #jdsign-main-row-1,
#my-jd-main-row-1, #jdtcwl-en-us-main-row-1, 
#jdtcwol-en-us-main-row-1, #jdtcw23-en-us-row-2-area-1, #jdtcwl-en-us-main-row-1, #jdparts-en-us-row-1-area-1 {overflow: visible;}

#jdparts-en-us-row-1-area-1 {overflow: visible;width: 186px;}


/* Common Tabs  */
.MOD_NO_2_S li a, #wrap .MOD_NO_2_S li a span {font-size: 13px;}
.MOD_NO_2_S li a { background: url("../img/left-nav-bg-tabs.png") repeat-x scroll 0 0 #FEFEFE; height: 41px;}
.tab .tabContent {border: 1px solid #e1e1e1; border-top: none;}
.MOD_NO_2_S li a, .MOD_NO_2_S li.on a {border: 1px solid #e1e1e1;}

/* Feature Callout Group - Complex */
.MOD_NO_5.MOD_N0_5_Nospace.narrow li { width: 242px;}
.MOD_NO_5.MOD_N0_5_Nospace.narrow li img {margin: 0; vertical-align: top;}
.MOD_NO_5.MOD_N0_5_Nospace.narrow li a.space_bottom12 {margin-bottom: 12px; display: block;}

/* Feature Callout Group - Super Horizontal */
.MOD_GC_11_2 {width:504px; height: 138px; overflow: hidden; clear:both;}
.ie.quirk-mode .MOD_GC_11_2 {width:504px !important;}
.MOD_GC_11_2 .content_pan {margin-left: 222px; padding-bottom: 10px;}
.MOD_GC_11_2 .title {padding-top: 10px; margin-bottom: 8px;}
.MOD_GC_11_2 p.title strong {font-size: 16px; line-height: 18px;}
.MOD_GC_11_2 .content_pan ul {margin: 0 0 6px 0 !important;}
.MOD_GC_11_2 .content_pan ul li {font-size: 14px; line-height: 16px; margin: 0 !important;padding: 0;}
.MOD_GC_11_2 p.MOD_GC_11_Cont {margin-bottom: 4px;}
#jdtcwl-en-us-main-row-1 .MOD_GC_11_2 {width:486px;}

/* Generic Call to Action Big Component */
.MOD_GC_3 h4 {margin-bottom: 8px; font-size: 14px;}

/* Generic Copy Block - Advanced Component (Full size) */
.MOD_GC_21 h4 {margin-bottom: 8px; font-size: 14px;}
.MOD_GC_21 {overflow:hidden;}

/* Generic Copy Block - Large Component (Large Text) */
.MOD_GC_19 {width: 100%; clear:both;}
.MOD_GC_19 div {padding: 24px; line-height: 25px;}

/* Hero Banner - Flash */
#hero-banner .flash_banner {width: 762px;}

/* Corp Insurance Component */
.MOD_FO_35 {width:auto; font-size: 13px;color: #333;}
.MOD_FO_35 .MOD_GC_11_Horizontal img {width: 204px;}
.MOD_FO_35 .MOD_GC_11_Horizontal .rightPane {margin-left: 0; float:left; width:282px;}
.MOD_FO_35  .MOD_GC_11_Horizontal p strong {font-size: 13px;}
.MOD_FO_35  .MOD_GC_11_Horizontal p.MOD_GC_11_Title {line-height: 16px;}
.MOD_FO_35  .MOD_GC_11_Horizontal p {font-size: 13px;}
.MOD_FO_35 .avail { font-size: 12px;line-height: 18px;margin: 13px 0; padding: 0;}
.MOD_FO_35 .states {color: #666 !important;font-size: 12px !important;line-height: 14px !important;padding: 0;}
.MOD_FO_35 select {font-size: 13px;}


/* Generic Copy Block - Advanced Component (Half size) */

.Mod_GC_14_panel .MOD_GC_14_2_left, .Mod_GC_14_panel .MOD_GC_14_2_right, .Mod_GC_14_panel .MOD_GC_14_2  {width: 242px !important; margin: 0; padding: 0;height: auto !important;}
.Mod_GC_14_panel .MOD_GC_14_2 img {padding: 0px 18px 10px 0; vertical-align:top;}
.ie.quirk-mode  .Mod_GC_14_panel .MOD_GC_14_2 img {margin: 0px 18px 10px 0; padding:0;}
.Mod_GC_14_panel .MOD_GC_14_2_left {margin-right: 18px;}
.Mod_GC_14_panel .MOD_GC_14_2_right {border:none;}

.tab .tabContent ol.upperAlpha, .tab .tabContent ol.lowerAlpha { margin-left:20px;}


/*Content Author Scenario*/
/*Fix for Featured Callout Group Wide within tabs authored manually on series page*/
#jdtcwol-en-us-row-5-1 .tabContent .MOD_NO_5_wide {width:468px;}
#jdtcwol-en-us-row-5-1 .tabContent .MOD_NO_5_wide li.lst {clear:both}

/* IE Quirk Mode Fixes */
.ie.quirk-mode .MOD_GC_12_5a #hero-banner, .ie.quirk-mode  .MOD_GC_12_5 #hero-banner {width:762px;padding:0;}
.ie.quirk-mode  #jdtcwl-en-us-row-1 #ls-gen7-ls-fxr, .ie.quirk-mode  #jdtcwol-en-us-row-1 #ls-gen7-ls-fxr  {width:990px;}
.ie.quirk-mode .MOD_FO_30.narrow {width:504px;}
.ie.quirk-mode .MOD_GC_12_5 .banner-text-block_new, .ie.quirk-mode .MOD_GC_12_5a .banner-text-block_new {width:762px; }
.ie.quirk-mode  input.submit_btnInput {padding-bottom:5px;}
.ie.quirk-mode .MOD_FO_30.narrow input.input_text {width:248px;}
.ie.quirk-mode #jdtcwl-en-us-main-col-2, .ie.quirk-mode #jdtcwol-en-us-main-col-2 {border-right:1px solid transparent;}
.ie.quirk-mode #ls-gen6-ls-col-body, .ie.quirk-mode #ls-gen11-ls-fxr, .ie.quirk-mode #ls-gen7-ls-fxr  { width:auto !important; }
.ie.quirk-mode #jdtcwol-en-us-main-col-4, .ie.quirk-mode #jdtcwol-en-us-main-col-4 #ls-gen15-ls-col-body, #jdtcwol-en-us-main-col-4 #ls-gen16-ls-fxr {width:auto !important;}
.ie.quirk-mode #jdtcwol-en-us-row-5 #jdtcwol-en-us-main-col-4 {width:540px !important; overflow:hidden !important;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .MOD_NO_5, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .MOD_NO_5 {padding:0; margin:0;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .MOD_GC_14_2_right, .ie.quirk-mode #jdtcwl-en-us-main-row-1 .MOD_GC_14_2,
.ie.quirk-mode #jdtcwol-en-us-main-row-1.MOD_GC_14_2_right, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .MOD_GC_14_2 {padding:0; margin:0; width:242px;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .Mod_GC_14_panel, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .Mod_GC_14_panel {width:504px;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .MOD_GC_11_Horizontal, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .MOD_GC_11_Horizontal {width:504px;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .Mod_GC_14_panel .MOD_GC_14_2 img, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .Mod_GC_14_panel .MOD_GC_14_2 img {padding:0; margin:0 18px 10px 0;}
.ie.quirk-mode #jdtcwl-en-us-row-5-area-1, .ie.quirk-mode  #jdtcwl-en-us-row-5-area-2  {width:523px;}
#jdtcwl-en-us-main-row-1 .leftColumn, #jdtcwol-en-us-main-row-1 .leftColumn {padding-right:0px !important; word-break:break-word;}
.ie.quirk-mode #jdtcwl-en-us-main-row-1 .tabContent  .MOD_GC_11_2, .ie.quirk-mode #jdtcwol-en-us-main-row-1 .tabContent  .MOD_GC_11_2 {
	width:468px !important;
}
#jdtcwl-en-us-main-row-1 .MOD_FO_6b .expand_collapse, #jdtcwol-en-us-main-row-1 .MOD_FO_6b .expand_collapse {float:none;}
#jdtcwl-en-us-main-row-1  .MOD_FO_6b .itemModel, #jdtcwol-en-us-main-row-1  .MOD_FO_6b .itemModel {margin-top:10px;}
#jdtcwl-en-us-main-row-1 .MOD_FO_6b table th .close_Container, #jdtcwol-en-us-main-row-1 .MOD_FO_6b table th .close_Container {right:8px;top:5px;}

.gallery_tab_disabled, 
.tab .wild.gallery_tab_disabled, 
.tab .wild1.gallery_tab_disabled, 
.tab .wild2.gallery_tab_disabled, 
.tab .wild2.gallery_tab_disabled, 
.tab .wild4.gallery_tab_disabled, 
.tab .wild5.gallery_tab_disabled, 
.tab .wild6.gallery_tab_disabled, 
.tab .wild7.gallery_tab_disabled {border:none;}

#wrap input.placeholder {color:#999;}

/*Content Author Scenario*/
#jdtcwol-en-us-main-row-1 .otherInformations .left {width: 233px; margin-right: 18px;}
#jdtcwol-en-us-main-row-1 .otherInformations .right {width: 233px;}

.tabContent.support .MOD_GC_21 .rightPane {width:54%; float:left;margin:0;}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .rTable, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .tablepag span, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6d .compatibleGallery, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6d, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6d .compatibleEquipment div .pages, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6d .compatibleGallery{width:100%;}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .rTable .tablepag{width:100%;}

#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .tablediv2{width:461px;}
.safari.win #jdtcwol-en-us-main-row-1 .tablepag span {top:-15px;}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .itemModel{padding-bottom:10px; float:none;}

#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b table th,
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b table th .close_Container, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .sub_attribute_row div, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .sub_attribute_row1 div{width:131px !important}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b table th span {width:127px;}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b  .tablepag .prev_column {left:131px;}
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .sub_attribute_row td div.sub_attribute, 
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b .sub_attribute_row1 td div.sub_attribute{padding-left:20px !important; width:121px !important}
/*#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b  .tablediv1{width:160px;}*/
#jdtcwol-en-us-row-5-area-1 .MOD_FO_6b  .tablediv1 {width:131px !important;}
.webkit #jdtcwol-en-us-row-5-area-1 .MOD_FO_6b  .tablediv1 {width:165px !important;}
.column_content { float:none; width:auto; overflow:hidden; margin-left:222px; }/*RS class overwritten for Leftnav*/
.MOD_GC_12_5 .banner-text-block_new.blank, .MOD_GC_12_5a .banner-text-block_new.blank {width:762px; height:32px; }
.safari .column_content {overflow:visible;}